//
// © 2017-2020 Qualcomm Technologies, Inc. and/or its subsidiaries. All rights reserved.
//

import UIKit

class ModalViewController: UIViewController {
	
    var hasCloseButton: Bool = true
    
    override func viewDidLoad() {
        super.viewDidLoad()

		if hasCloseButton {
        	prepareModalNavigationBar()
		}
    }
}
